elFinder <= 2.1.5 Arbitrary Read

EFID: 1117

EFZDI: 182


CVE

Additional info

Affected soft

Available in the pack